/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	font            : bold 10pt 'Microsoft Sans Serif';
	color           : #ffffcc;
	padding         :   5.25pt;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Microsoft Sans Serif';
	color           : #ffffcc;
	padding         :   2.25pt;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,375.00pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Century Gothic';
	color           : #ffffff;
	text-align      : right;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	border          :   0.00pt none #620200;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc11               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff66;
	}
.cc13               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc14               { /* Common */
	font            : bold 12pt '@Malgun Gothic';
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc16               { /* Common */
	border          :   0.00pt none #0066cc;
	}
span#e37            { /* hivhomepage001004.jpg */
	background      : transparent url(hivhomepage001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          :1049.25pt;
	}
span#e36            { /* newcoverhiv001022.gif */
	background      : transparent url(newcoverhiv001022.gif) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 605.25pt;
	width           : 361.50pt;
	height          : 192.75pt;
	}
span#e35            { /* newcoverhiv001021.gif */
	background      : transparent url(newcoverhiv001021.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             :  26.25pt;
	width           : 378.00pt;
	height          : 117.75pt;
	}
span#e34            { /* newcoverhiv001020.gif */
	background      : transparent url(newcoverhiv001020.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :  48.75pt;
	width           : 675.00pt;
	height          : 480.00pt;
	}
span#e33            { /* newcoverhiv001019.gif */
	background      : transparent url(newcoverhiv001019.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 146.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e32            { /* newcoverhiv001018.gif */
	background      : transparent url(newcoverhiv001018.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 191.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e31            { /* newcoverhiv001017.gif */
	background      : transparent url(newcoverhiv001017.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 213.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e30            { /* newcoverhiv001016.gif */
	background      : transparent url(newcoverhiv001016.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 236.25pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e29            { /* newcoverhiv001015.gif */
	background      : transparent url(newcoverhiv001015.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 258.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e28            { /* newcoverhiv001014.gif */
	background      : transparent url(newcoverhiv001014.gif) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 147.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             : 169.50pt;
	width           :  88.50pt;
	height          :  12.00pt;
	}
div#e26             { /* Donate to help */
	position        : absolute;
	left            :  48.75pt;
	top             : 192.75pt;
	width           :  94.50pt;
	height          :  12.75pt;
	}
div#e25             { /* Links to Information sit... */
	position        : absolute;
	left            :  53.25pt;
	top             : 300.00pt;
	width           :  94.50pt;
	height          :  24.75pt;
	}
span#e24            { /* hivhomepage001003.gif */
	background      : transparent url(hivhomepage001003.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.00pt;
	width           : 321.75pt;
	height          :  32.25pt;
	}
span#e23            { /* newcoverhiv001012.gif */
	background      : transparent url(newcoverhiv001012.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 378.75pt;
	width           : 375.00pt;
	height          :   0.75pt;
	}
div#e22             { /* Contact */
	position        : absolute;
	left            : 315.00pt;
	top             : 423.00pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
span#e21            { /* newcoverhiv001011.gif */
	background      : transparent url(newcoverhiv001011.gif) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             : 438.75pt;
	width           : 375.00pt;
	height          :   0.75pt;
	}
div#e20             { /* HIV=AIDS -Fact or Fraud ... */
	position        : absolute;
	left            :  47.25pt;
	top             :   6.00pt;
	width           : 313.50pt;
	height          :  16.50pt;
	}
span#e19            { /* newcoverhiv001010.gif */
	background      : transparent url(newcoverhiv001010.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  24.00pt;
	width           : 332.25pt;
	height          : 126.00pt;
	}
span#e18            { /* hivhomepage001002.gif */
	background      : transparent url(hivhomepage001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 363.00pt;
	width           : 403.50pt;
	height          : 465.75pt;
	}
div#e17             { /* One of the most powerful... */
	position        : absolute;
	left            :   5.25pt;
	top             : 373.50pt;
	width           : 375.00pt;
	height          : 412.50pt;
	}
span#e16            { /* newcoverhiv001008.gif */
	background      : transparent url(newcoverhiv001008.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 237.00pt;
	width           : 291.75pt;
	height          :  62.25pt;
	}
div#e15             { /* This Film has been seen ... */
	position        : absolute;
	left            : 421.50pt;
	top             : 246.00pt;
	width           : 264.75pt;
	height          :  40.50pt;
	}
span#e14            { /* newcoverhiv001007.gif */
	background      : transparent url(newcoverhiv001007.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 642.75pt;
	width           : 164.25pt;
	height          : 117.75pt;
	}
div#e13             { /* Watch the film here. */
	position        : absolute;
	left            : 441.00pt;
	top             : 348.75pt;
	width           : 272.25pt;
	height          :  19.50pt;
	}
span#e12            { /* newcoverhiv001006.gif */
	background      : transparent url(newcoverhiv001006.gif) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 642.00pt;
	width           : 171.75pt;
	height          : 111.75pt;
	}
div#e11             { /* <A href="hivhomepage_002... */
	position        : absolute;
	left            : 421.50pt;
	top             : 804.00pt;
	width           : 315.75pt;
	height          :  93.00pt;
	}
span#e10            { /* newcoverhiv001005.gif */
	background      : transparent url(newcoverhiv001005.gif) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             : 146.25pt;
	width           : 141.75pt;
	height          : 126.75pt;
	}
span#e9             { /* newcoverhiv001004.gif */
	background      : transparent url(newcoverhiv001004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  24.75pt;
	width           : 363.00pt;
	height          : 150.75pt;
	}
div#e8              { /* <A href="http://video.go... */
	position        : absolute;
	left            :  18.00pt;
	top             : 818.25pt;
	width           : 333.00pt;
	height          :  54.75pt;
	}
img#e7              { /* hivhomepage001001.gif */
	position        : absolute;
	left            : 222.75pt;
	top             : 949.50pt;
	width           : 132.00pt;
	height          :  99.75pt;
	}
div#e6              { /* <A href="http://www.help... */
	position        : absolute;
	left            :   5.25pt;
	top             : 954.75pt;
	width           : 211.50pt;
	height          :  86.25pt;
	}
img#e5              { /* newcoverhiv001002.gif */
	position        : absolute;
	left            : 622.50pt;
	top             : 894.75pt;
	width           : 132.00pt;
	height          : 131.25pt;
	}
div#e4              { /* LIMITED OFFER!<BR>  \Whi... */
	position        : absolute;
	left            : 423.00pt;
	top             : 907.50pt;
	width           : 203.25pt;
	height          : 106.50pt;
	}
div#e3              { /* CLICK HERE To ORDER the ... */
	position        : absolute;
	left            :  47.25pt;
	top             : 211.50pt;
	width           : 116.25pt;
	height          :  24.75pt;
	}
img#e2              { /* newcoverhiv001001.gif */
	position        : absolute;
	left            :  25.50pt;
	top             : 879.00pt;
	width           :  54.75pt;
	height          :  38.25pt;
	}
div#e1              {
	background-color: transparent;
	position        : absolute;
	left            : 429.75pt;
	top             : 378.75pt;
	width           : 280.50pt;
	height          : 213.75pt;
	}
div#page            { /* Page Holder */
	background-color: #800000;
	position        : relative;
	width           : 766.50pt;
	height          :1049.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #800000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
